Bug 977928 - node-util scripts missing man pages
node-util scripts missing man pages
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jhon Honce
libra bugs
:
Depends On: 973846
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 11:24 EDT by Jason DeTiberus
Modified: 2015-05-14 19:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 973846
Environment:
Last Closed: 2013-08-29 08:46:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason DeTiberus 2013-06-25 11:24:08 EDT
+++ This bug was initially created as a clone of Bug #973846 +++

oo-auto-idler is a more efficient alternative to the existing idler scripts. But, it needs some explanation. Also needs a man page.

--- Additional comment from Jason DeTiberus on 2013-06-25 11:22:22 EDT ---

Full list of node-util scripts that need manpages:
  /usr/sbin/oo-admin-cartridge
  /usr/sbin/oo-auto-idler
  /usr/sbin/oo-cart-version
  /usr/sbin/oo-cartridge
  /usr/sbin/oo-su
Comment 1 Luke Meyer 2013-07-23 21:07:55 EDT
https://github.com/openshift/origin-server/pull/3149 addresses the oo-auto-idler man page.
Comment 2 Jhon Honce 2013-08-14 17:58:10 EDT
oo-cart-version has been removed per https://bugzilla.redhat.com/show_bug.cgi?id=980296
Comment 3 openshift-github-bot 2013-08-14 19:32:59 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/c985af3dfa0a9dde36e9e4075a2f0ae66d7a5fd3
Bug 977928 - node-util scripts missing man pages
Comment 4 chunchen 2013-08-15 22:50:44 EDT
It's fixed, verfied on devenv_3658

Note You need to log in before you can comment on or make changes to this bug.